subject: '[subject]'
text: |
  Hallo [recipient:username],

  du wurdest der Lerneinheit '[learningunit:title]' als Coach zugewiesen.

  [message]

  Greife direkt darauf zu unter <[link]>.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
